<h1> In this repository/lab I try to fan and explore something new</h1>
<ol>
<li> In first lab.  I try can see a different tab and spaces. Tab have a grate responsive things.</li>
<li> In the second lan I discover at the styles input type file</li>
<li> At the lab_three I discover an animation and do a very hard work using css animation</li>
<li> At the lab_four I create a toggle(toggle have a sun and clouds after click toggle move right and have moon and stars inside) which is makes a screen dark. Technology where I use css, html and jquery.</li>
<li> At the five_lab I create a stars rating</li>
<li> At the lab_six I test eleven type position</li>
<li> At the lab_seven I create css animation</li>
<li> At the lab_eight I discover text style</li>
<li> At the lab_nine I discover tg Dialog</li>
</ol>



